Cyberduck Mountain Duck CLI

#13 closed enhancement (fixed)

Octal value field for permissions in info panel

Reported by: dkocher Owned by: dkocher
Priority: low Milestone: 3.3
Component: interface Version: 2.6
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Change permissions by octal vlaue in file info panel.

Change History (9)

comment:1 Changed on Dec 20, 2005 at 12:23:50 PM by dkocher

  • Component changed from core to interface
  • Priority changed from normal to low
  • Status changed from new to assigned

comment:2 Changed on Jan 16, 2006 at 11:54:11 PM by dkocher

  • Type changed from defect to enhancement

comment:3 Changed on Jun 22, 2006 at 10:52:13 AM by dkocher

  • Milestone 2.5.1 deleted

comment:4 Changed on Jan 13, 2007 at 6:55:38 PM by dkocher

  • Summary changed from Octal value field in info panel to Octal value field for permissions in info panel

comment:5 Changed on Aug 8, 2008 at 11:44:00 PM by anonymous

This is the reason I'm walking off this application, the priority of this feature should be higher.

comment:8 Changed on Jul 19, 2009 at 10:03:09 PM by Jeff Quackenbush <jeff.quackenbush@…>

Being able to type in the right permission value would be a great time-saver. I often have to use trial and error to get the right value. A field for entering the value could be uneditable by default, but allow it to be edited directly. Please!!!

comment:9 Changed on Oct 26, 2009 at 10:43:32 PM by dkocher

  • Milestone set to 3.3

comment:10 Changed on Nov 3, 2009 at 8:14:56 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r5527.

Note: See TracTickets for help on using tickets.
swiss made software